[DRE-commits] [gitlab] 12/23: enable postgres extention

Praveen Arimbrathodiyil praveen at moszumanska.debian.org
Fri Jun 3 12:52:41 UTC 2016


This is an automated email from the git hooks/post-receive script.

praveen pushed a commit to branch master
in repository gitlab.

commit 7767f90971766dc36e2a2bfceadc43939bec792e
Author: Praveen Arimbrathodiyil <praveen at debian.org>
Date:   Thu Jun 2 21:00:27 2016 +0530

    enable postgres extention
---
 debian/grantpriv.sh | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/debian/grantpriv.sh b/debian/grantpriv.sh
index 135a676..864bbec 100755
--- a/debian/grantpriv.sh
+++ b/debian/grantpriv.sh
@@ -23,3 +23,8 @@ echo "Grant all privileges to $user user..."
 su postgres -c "psql -c \"GRANT ALL PRIVILEGES ON DATABASE template1 to $user;\"" || {
   exit 1
   }
+
+# enable the pg_trgm extension
+su postgres -c "psql -d $dbname -c \"CREATE EXTENSION pg_trgm;\"" || {
+  exit 1
+    }

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/pkg-ruby-extras/gitlab.git



More information about the Pkg-ruby-extras-commits mailing list